﻿/*stock_bar*/
.wrap_coinbar {background:#f2f2f2;width:100%;height:50px;overflow:hidden;}
.coin_bar, .coin_bar *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
.coin_bar{background:#f2f2f2;width:100%;height:50px;overflow:hidden;}
.coin_bar > div{max-width:1198px;height:100%;margin:0 auto;position:relative}
.coin_bar_con{width:100%;height:100%;font-family:'nanum_regular'; font-size: 0;}
.coin_bar_con li{width:25%;height:100%;float:left;border-left:1px solid #ddd;}
.coin_bar_con li div{display:block;text-align:center;letter-spacing:0;line-height:50px; position: relative}
.coin_bar_con li div strong {font-size: 15px; color:#333; position: absolute; top:0; left: 0; padding-left: 15px;}
.coin_bar_con li div .point_wr {display: block; font-size: 13px; text-align: right; padding:0 15px 0 50px;}
.coin_bar_con li div .point_wr span {display: inline-block; height: 100%; }
.coin_bar_con li div .point_wr span:nth-child(2){position:relative;padding-right:15px;}
.coin_bar_con li div .point_wr span.up:nth-child(2):after {display:block; content:""; width:10px; height:8px; position:absolute; top:50%; margin-top:-5px; right:0; background:url(https://img.sedaily.com/Html/Content/stock/triangle_red.svg) no-repeat; background-size:100%}
.coin_bar_con li div .point_wr span.down:nth-child(2):after {display:block; content:""; width:10px; height:8px; position:absolute; top:50%; margin-top:-5px; right:0; background:url(https://img.sedaily.com/Html/Content/stock/triangle_blue.svg) no-repeat;background-size:100%}
.coin_bar_con .black{color:#888}
.coin_bar .up{color:#ff3535}
.coin_bar .down{color:#3992ff}
.coin_bar .bithumb {display: inline-block; height: 100%; position: absolute; top:0; right:-106px; padding:0 15px; line-height: 50px; border-left:1px solid #ddd}
.coin_bar .bithumb img {margin-top:18px;}
.coin_bar .bithumb span {color:#242424; font-size: 10px; padding-left:2px;}
.coin_bar .bithumb.m {display: none;}
.top_banner { display: none}
.top_banner.mt10 {display: none}
@media screen and (max-width:1408px){
    .coin_bar_con{padding-right:105px;}
    .coin_bar .bithumb {right:0;}
}
@media screen and (max-width:1024px){
    .coin_bar_con{padding-right:96px;}
    .coin_bar_con li{width:33.3333%;}
    .coin_bar_con li:nth-child(4){display: none;}
    .coin_bar_con li div strong {padding-left: 10px;}
    .coin_bar_con li div .point_wr {padding:0 10px 0 45px}
    .coin_bar .bithumb {background: #e6e6e6; padding:0 9px; width: 96px; border-left:1px solid #d2d2d2 }
    .coin_bar .bithumb img {width: 54px;}
    .coin_bar .bithumb.m {display: block;}
    .coin_bar .bithumb.pc {display: none;}
    .top_banner { display: block; text-align: center; background:#f6f6f6; height:50px;overflow: hidden;}
    .top_banner.mt10 { margin-top:10px; display: block}
      .top_banner img { width:350px; margin-top: -13px}
}
@media screen and (max-width:750px){
    .coin_bar_con li div:before { display: inline-block; width: 0; height:100%; content: ""; vertical-align: middle;}
    .coin_bar_con li div .point_wr{display: inline-block; vertical-align: middle; width: 100%; font-size: 12px;}
    .coin_bar_con li div .point_wr span {display: block; line-height: 18px;}
}
@media screen and (max-width:500px){
    .coin_bar_con li{width:100%;}
    .coin_bar_con li:nth-child(4){display: block;}
    .coin_bar_con li div:before {display: none;}
    .coin_bar_con li div strong {padding-left: 15px;}
    .coin_bar_con li div .point_wr {padding:0 15px 0 50px}
    .coin_bar_con li div .point_wr{display: block; font-size: 13px;}
    .coin_bar_con li div .point_wr span {display: inline-block; height: 100%; line-height: inherit}

}
@media screen and (max-width:320px){
  .top_banner img { width:320px; margin-top: -11px}
}
/*menu*/
#header, #header *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#header{background:#fff;width:100%;position: static;}
#header.pc_hd.main_pc_hd {height:216px} /*2021.01.04 dblee 광거 제거*/
#header.pc_hd.sub_pc_hd {height:266px}
#header.m_hd {display: none;}
.header > div{max-width:1198px;margin:0 auto;position:relative;height:100%}
.header a{display:block;height:100%}
.header1{height:90px}
.header1 h1 {height: 100%}
.header1 h1:before { display: inline-block; width: 0; height:100%; content: ""; vertical-align: middle;}
.header1 h1 a {display: inline-block; vertical-align: middle; height: auto}
.header1 h1 a img {padding:0;}
.header1 .h1_login {position: absolute; top:30px; left:20px;}
.header1 .h1_login .txt {font-size:14px; line-height: 35px}
.header1 .h1_login a {font-size: 13px; color:#666; display: inline-block; padding:10px; position: relative}
.header1 .h1_login a:hover {color:#333;}
.header1 .h1_login a:first-child {background: url(https://branchimg.sedaily.com/Decenter/pc_login.png)no-repeat left center; padding-left: 18px}
.header1 .h1_login a:first-child:after {display: block; content: ""; width:1px; height: 12px; position: absolute; top:11px; right:-2px; background: #e6e6e6; }
/*.header1 .h1_link_se {display: inline-block; height: 100%; position: absolute; top:0; right:20px;}
.header1 .h1_link_se img {display: inline-block; margin-top: 35px;}*/
.header1 .h1_link_de ,.header1 .h1_link_se {position: absolute; top:32px; right: 0; font-size: 0;}
.header1 .h1_link_de a img , .header1 .h1_link_se a img {height: 27px;}
.header1 .h1_link_de a,.header1 .h1_link_se a  {display: inline-block; position: relative;}
.header1 .h1_link_de a:first-child ,.header1 .h1_link_se a:first-child {margin-right: 29px;}
.header1 .h1_link_de a:first-child:after,.header1 .h1_link_se a:first-child:after {display: block; position:absolute; top:0; right:-14px; width:1px; height: 100%; background-color: #e2e2e2; content: '';}
.header1 .verbal {position:absolute; top:50%; left:0; margin-top: -8px;}
.header2{width: 100%; height: 56px; border-top:1px solid #e6e6e6;border-bottom:1px solid #888; background: #fff}
.header2 #menu{font-size:0;height:100%}
.header2 #menu li{display:inline-block;height:100%;font-size:20px;padding:0 20px;}
.header2 #menu li.home {display: none}
.header2 #menu li a{position:relative; color:#1e181a; line-height:54px; font-family:'nanum_bold';}
.header2 #menu li a:hover, .header2 #menu li a.on {color:#448aff;}
.header2 #menu li a.on:after {display:block; width:100%; height:2px; position:absolute; left:0; bottom:-1px; background:#448aff; content:"";}
.header2 .btn_share { display: block; width:50px; height:50px; background:url("https://img.sedaily.com/Html/content/btn_share.png") no-repeat;}
.header2 .btn_share.on{background:#333333 url("https://img.sedaily.com/Html/content/btn_share_on.png") no-repeat; width:56px; height:56px; margin-top:-1px}
.share_layer {display:none;position: absolute; border:1px solid #333;height:56px; font-size:0;top:54px;left:-9px; text-indent:-1000em; z-index:10}
.share_layer.on { display:block}
.share_layer a{ display: inline-block; width:56px; height:54px}
.share_layer a.btn_tel {background:url("https://img.sedaily.com/Html/content/btn_tel.png") 50% 50% no-repeat;}
.share_layer a.btn_tel:hover {background:url("https://img.sedaily.com/Html/content/btn_tel_on.png") 50% 50% no-repeat; }
.share_layer a.btn_utv {background:url("https://img.sedaily.com/Html/content/btn_utuv.png") 50% 50% no-repeat;}
.share_layer a.btn_utv:hover {background:url("https://img.sedaily.com/Html/content/btn_utuv_on.png") 50% 50% no-repeat;}
.share_layer a.btn_face {background:url("https://img.sedaily.com/Html/content/btn_face.png") 50% 50% no-repeat;}
.share_layer a.btn_face:hover {background:url("https://img.sedaily.com/Html/content/btn_face_on.png") 50% 50% no-repeat;}
.share_layer a.btn_insta {background:url("https://img.sedaily.com/Html/content/btn_insta.png") 50% 50% no-repeat;}
.share_layer a.btn_insta:hover {background:url("https://img.sedaily.com/Html/content/btn_insta_on.png") 50% 50% no-repeat;}
.share_layer a.btn_mail {background:url("https://img.sedaily.com/Html/content/btn_mail.png") 50% 50% no-repeat;}
.share_layer a.btn_mail:hover {background:url("https://img.sedaily.com/Html/content/btn_mail_on.png") 50% 50% no-repeat;}
/*
.header2 #menu li:nth-child(1) a.on:after{margin-left:-17px}
.header2 #menu li:nth-child(2) a.on:after{margin-left:-17px}
.header2 #menu li:nth-child(3) a.on:after{margin-left:-17px}
.header2 #menu li:nth-child(4) a.on:after{margin-left:-46px}
.header2 #menu li:nth-child(5) a.on:after{margin-left:-33.5px}
.header2 #menu li:nth-child(6) a.on:after{margin-left:-33.5px}
.header2 #menu li:nth-child(7) a.on:after{margin-left:-17px}
*/
.header2 .h2_sns{height: 100%; position: absolute; top:0; left:-9px; font-size:0;}
.header2 .h2_sns a {display: inline-block; height: 100%;}
.header2 .h2_sns a span {display: block; overflow: hidden; width: 45px; height:54px;  }
.header2 .h2_sns .h2_f span {background:url("https://img.sedaily.com/Html/content/btn_face.png") 50% 50% no-repeat;}
.header2 .h2_sns .h2_f:hover span {background:url("https://img.sedaily.com/Html/content/btn_face_on.png") 50% 50% no-repeat;}
.header2 .h2_sns .h2_t span {background: url(https://branchimg.sedaily.com/Decenter/h2_t.png); background-position:22px 0; }
.header2 .h2_sns .h2_tel span {background: url(https://img.sedaily.com/Html/content/btn_tel.png) 50% 50% no-repeat; }
.header2 .h2_sns .h2_tel:hover span {background: url(https://img.sedaily.com/Html/content/btn_tel_on.png) 50% 50% no-repeat; }
.header2 .h2_sns .h2_ins span {background: url(https://img.sedaily.com/Html/content/btn_insta.png) 50% 50% no-repeat; }
.header2 .h2_sns .h2_ins:hover span {background: url(https://img.sedaily.com/Html/content/btn_insta_on.png) 50% 50% no-repeat; }
.header2 .h2_sns .h2_utv span {background:url("https://img.sedaily.com/Html/content/btn_utuv.png") 50% 50% no-repeat;}
.header2 .h2_sns .h2_utv:hover span {background:url("https://img.sedaily.com/Html/content/btn_utuv_on.png") 50% 50% no-repeat;}

.header2 .h2_search {position: absolute; top:0; right:-15px; text-indent: -9999px; font-size: 0; padding:15px;}
.header2 .h2_search span {display: block; height: 100%; background: url("https://branchimg.sedaily.com/Decenter/h2_search.png")no-repeat right center; width: 20px;}
.header2 .h2_mail { position: absolute; top:0; right:50px; text-indent: -9999px; font-size: 0;background:url("https://img.sedaily.com/Html/content/btn_mail.png") 50% 50% no-repeat; width:45px; height:54px}
.header2 .h2_mail:hover {background:url("https://img.sedaily.com/Html/content/btn_mail_on.png") 50% 50% no-repeat; }
/*header PC fixed*/ #header.pc_hd .header2.fixed #menu li.home {display:inline-block}
/*header PC fixed*/ #header.pc_hd .header2.fixed { position: fixed; top: 0; left: 0; z-index: 999;}
@media screen and (max-width:1238px){
    .header1 .h1_link_de {right:20px;}
    .header1 .verbal {left:20px;}
    .header2 .h2_sns {left:11px;}
    .header2 .h2_search {right:5px}
    .share_layer { left:11px;}
    .topS { margin-left:20px}
}
@media screen and (max-width:1024px){
    #header.pc_hd {display: none;}
    #header.m_hd {display: block; }
    /*header PC fixed*/ #header.m_hd .head1.fixed { position: fixed; top: 0; left: 0; z-index: 999; border-bottom: 1px solid #ced2d7}
    /*header PC fixed*/ #header.m_hd .head2.fixed { margin-top: 61px;}
}

/*search POP*/
.pc_search_pop{position:absolute;left:0;top:196px;width:100%;z-index:1001;display:none; }
.pc_search_pop.show {display: block;}
.pc_search_pop > div{max-width: 1198px;padding:30px 10px;background:#f4f4f4;border:solid 1px #ced2d7;border-top:none;margin:0 auto;}
.pc_search_pop h3{margin-bottom:10px;font-size:36px;font-weight:bold;color:#444;letter-spacing:0;}
.pc_search_pop .search_word{position:relative;max-width:454px;margin:0 auto 20px;overflow:hidden;}
.pc_search_pop .search_word p{position:relative;max-width:388px;padding-left:10px;border:solid 1px #b0b0b0;border-right:none;background:#fff;}
.pc_search_pop .search_word input{width:100%;height:53px;line-height:53px;padding:0;font-size:16px;color:#444;border:none;*margin-top:-1px}
.pc_search_pop .search_word label{position:absolute;left:20px;top:0;line-height:53px;font-size:16px;color:#444;}
.pc_search_pop .search_word label:hover{cursor:text;}
.pc_search_pop .search_word > a{position:absolute;right:0;top:0;display:block;width:55px;height:37px;padding-top:18px;background:#444}
.pc_search_pop .popularity_search{margin-bottom:25px;}
.pc_search_pop .popularity_search li{display:inline-block;zoom:1;*display:inline;padding:0 5px;line-height:20px;}
.pc_search_pop .popularity_search li a{font-size:14px;color:#0078bd;}

/*Top Story*/
.topS, .topS * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.topS{display:inline-block;max-width:100%;height:70px;line-height:70px;position:relative; }
.topS .headline_t{font-size:16px;color:#448aff;position:absolute;top:0;left:0;font-family:'nanum_bold';letter-spacing: 0;}
.topS .headline_con{display:inline-block;height:100%;padding:0 20px 0 110px;max-width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.topS .headline_con .tops_arti{display:inline-block;font-size:16px;line-height:70px;font-family:'nanum_regular';color:#333;}
.topS .headline_con:hover .tops_arti{color:#333}
.topS .headline_con .text_time {display: inline-block; height: auto; font-size: 12px; color:#999; letter-spacing: 0; padding-left:13px; position:relative; margin-left: 10px;}
.topS .headline_con .text_time:after {display: block; content: ""; width: 11px; height: 11px; position: absolute; top:50%; left: 0; background: url("https://branchimg.sedaily.com/Decenter/time.jpg")no-repeat; margin-top:-6px;}
.main_pc_hd .topS_wrap, .sub_pc_hd .topS_wrap{height: 120px; width:1198px;position: relative; margin: 0  auto; text-align:left;} /*硫붿씤*/
.main_pc_hd .banner_wallet, .sub_pc_hd .banner_wallet{ position: absolute; top:20px; right:0}
.sub_pc_hd .topS_wrap{height: 140px;} /*�쒕툕*/

/*-------------------------------------------------紐⑤컮�� �꾩슜 �대뜑 ------------------------------------------------------------*/
.login_pop{display: none}
@media screen and (max-width:1024px){
    /*box-sizing*/
    #header.m_hd *, :after, :before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
    section{position:relative}
    .layer_bg{position:absolute;left:0;top:0;width:100%;height:100%;background:#000;display:none;z-index:9998;zoom:1;*z-index:-1;opacity:0.6}
    #header.m_hd a{height:100%}
    .btn{display:block;position:absolute;font-size:0;text-indent:-9999px}
    .btn span{display:block;position:absolute}
    /*head*/
    .head1{width:100%;height:61px;position:relative;background:#fff;transition:0.3s all ease-out}
    .head1 h1 a{display:inline-block}
    .head1 h1.de img {width:150px; height:auto;}
    .head1 h1.de > a {display:inline-block; height:61px!important; box-sizing: border-box;}
    .head1 h1.de > a:before {display: inline-block; width:0; height: 100%; vertical-align: middle; content: '';}
    .head1 h1.de > a *      {vertical-align: middle;}
    .head1 h1.se img{width:150px;height:auto;}
    .head1 h1.se > a {display:inline-block; height:61px!important; box-sizing: border-box;}
    .head1 h1.se > a:before {display: inline-block; width:0; height: 100%; vertical-align: middle; content: '';}
    .head1 h1.se > a *      {vertical-align: middle;}
    .menu_btn{width:58px;top:0;left:0}
    .menu_btn span{width:22px;height:17px;top:21px;left:18px;background:url(https://branchimg.sedaily.com/signalm/images/list.svg)no-repeat;background-size:cover}
    .search_btn{width:59px;top:0;right:0}
    .search_btn span{width:21px;height:23px;top:18px;left:20px;background:url(https://branchimg.sedaily.com/signalm/images/search.svg)no-repeat;background-size:cover}
    .search_btn.on{background:#f2f2f2;border-left:1px solid #ced2d7}
    .search_btn.on span{width:19px;height:19px;top:19px;left:21px;background:url(https://branchimg.sedaily.com/signalm/images/close2.svg)no-repeat;background-size:19px}
    .head2{height:45px;position:relative;background: #28417a;}
    .head2.swiper-container{overflow:inherit}
    .head2 #menu{display:none}
    .head2 .tab_menu.swiper-wrapper{display:inline-block;width:100%;text-align:center; font-size: 0}
    .head2 .tab_menu li.swiper-slide{display:inline-block;width:auto;white-space:nowrap;line-height:0}
    .head2 .tab_menu li:first-child a{margin-left:10px}
    .head2 .tab_menu li:last-child a{margin-right:10px}
    .head2 .tab_menu a{display:block;position:relative;padding:0 4px 0 3px;text-decoration:none;color:#fff;line-height:17px;white-space:nowrap;text-align:center}
    .head2 .tab_menu a.on {color:#9fc3ff;}
    .head2 .tab_menu span{display:inline-block;position:relative;min-width:37px;padding:14px 10px;font-size:18px;}
    .mHeads2_arr{display:block;width:28px;height:45px;position:absolute;top:0;z-index:10}
    .mHeads2_arr:after {display:block;content:"";width:7px;height:13px;position:absolute;top:50%;margin-top:-6px;}
    .head2_L{left:0;background:url("https://branchimg.sedaily.com/Decenter/hd2_bg1.png") no-repeat}
    .head2_L:after{left:5px;background:url("https://branchimg.sedaily.com/Decenter/hd2_arr1.svg") no-repeat;background-size:100%}
    .head2_R{right:0;background:url("https://branchimg.sedaily.com/Decenter/hd2_bg2.png") no-repeat}
    .head2_R:after{right:5px;background:url("https://branchimg.sedaily.com/Decenter/hd2_arr2.svg") no-repeat;background-size:100%}
    /*layer pop*/
    .login_pop{display:block;width:285px;height:auto;background:#fff;position:fixed;top:0;left:-319px;z-index:9999;transition:all 0.3s ease-out}
    .login_pop.slide{left:0}
    .layer_bg.slide{display:block}
    .lp_1{height:56px;position:relative;background:#28417a}
    .lp_1 .home.de{width:128px;height:100%;top:0;left:10px}
    .lp_1 .home.de span{width:128px;height:56px;background:url(https://branchimg.sedaily.com/Decenter/decenter_m_logo_w.png)no-repeat;background-size:128px 33px; background-position:center; top:0;left:5px}
    .lp_1 .home.se{width:163px;height:100%;top:0;left:10px}
    .lp_1 .home.se span{width:200px;height:56px;background:url(https://branchimg.sedaily.com/Decenter/decenter_m_logo_w.png)no-repeat;background-size:128px 33px;background-position:center left; top:0;left:5px}
    .lp_1 .login {width: 56px; height:100%;top:0; right: 0; border-left: 1px solid #485d8e;}
    .lp_1 .login span{width:20px;height:22px;background:url("https://branchimg.sedaily.com/Decenter/lp_1_login.svg")no-repeat;background-size:20px 22px;top:17px;left:18px}
    .lp_1 .close{width:34px;height:34px;top:0;right:-34px; background:#1e1e1e; }
    .lp_1 .close span{width:14px;height:14px;background:url(https://branchimg.sedaily.com/signalm/images/close3.svg)no-repeat;background-size:14px;top:10px;left:10px}

    .after_login {height: 51px; border-top:1px solid #485d8e; background-color:#28417a; }
    .after_login a {float:left; display: block; position:relative; width:50%; height: 51px; color:#a9b3ca; font-size:15px; line-height: 50px; }
    .after_login .btn_mypage:before {display:block; position: absolute; top:0; right:0; width:1px; height: 100%; background-color: #485d8e; content: '';}
    .after_login .btn_mypage span {padding-left: 23px; background: url(https://img.sedaily.com/Html/common/ico_my.png); background-repeat: no-repeat; background-size:20px 20px; background-position: left center; }
    .after_login .btn_logout span {padding-left: 23px; background: url(https://img.sedaily.com/Html/common/ico_logout.png); background-repeat: no-repeat; background-size:18px 18px; background-position: left center; }

    .lp_3{height:auto}
    .lp_3 ul li{height:51px;border-bottom:1px solid #ced2d7}
    .lp_3 ul li a{display:block;height:100%;font-size:18px;color:#333;line-height:52px;text-align:left;padding:0 15px;font-family: 'nanum_bold'; }
    .lp_4{height:50px;background:#ebebeb;font-size:0}
    .lp_4 li{display:inline-block;width:50%;height:50px;position:relative}
    .lp_4 li:nth-child(1) {background:#4d67a2 }
    .lp_4 li:nth-child(2) {background:#1da1f3 }
    .lp_4 li:nth-child(1) span{width:10px;height:18px;background:url(https://branchimg.sedaily.com/Decenter/facebook_w.svg);background-size:10px 18px;top:16px;left:50%;margin-left: -5px;}
    .lp_4 li:nth-child(2) span{width:20px;height:16px;background:url(https://branchimg.sedaily.com/Decenter/twiter_w.svg);background-size:20px 16px;top:18px;left:50%;margin-left: -8px;}
    .lp_4 li a{width:100%;height:100%;top:0;left:0}
    .lp_5 {height: 51px; background: #ebebeb; position: relative}
    .lp_5 a {display: block; width: 100%; height: 100%; position: static;}
    .lp_5.de:after {display: block; content: ""; width: 1px; height: 100%; background: #ced2d7; position: absolute; top:0; left: 50%; margin-left: -1px;}
    .lp_5.de li {width: 50%; height: 100%; float: left;}
    .lp_5.de li span {display: block; width: 100%; height: 100%; position: static}
    .lp_5.de li:nth-child(1) span{background: url(https://branchimg.sedaily.com/Decenter/university_m.png)no-repeat center; background-size: 80%;}
    /*.lp_5.de li:nth-child(2) span{background: url(https://branchimg.sedaily.com/Decenter/meetup_m.png)no-repeat center; background-size: 80%;}*/
    .lp_5.de li:nth-child(2) span{background: url(https://branchimg.sedaily.com/Decenter/founders_logo_m.png)no-repeat center; background-size: 80%;}
    .lp_5.se:after {display: block; content: ""; width: 1px; height: 100%; background: #ced2d7; position: absolute; top:0; left: 50%; margin-left: -1px;}
    .lp_5.se li {width: 50%; height: 100%; float: left;}
    .lp_5.se li span {display: block; width: 100%; height: 100%; position: static}
    .lp_5.se li:nth-child(1) span{background: url(https://branchimg.sedaily.com/Decenter/university_m.png)no-repeat center; background-size: 80%;}
    .lp_5.se li:nth-child(2) span{background: url(https://branchimg.sedaily.com/Decenter/meetup_m.png)no-repeat center; background-size: 80%;}
    .search_box{display:none;width:100%;height:59px;position:relative;background:#8d9ab8}
    .search_box input{width:100%;outline:none;height:100% !important;border:0 none;padding:0 110px 0 20px;font-size:16px;color:#fff;border:0 none !important;background: none;}
    .search_box input::placeholder{color:#fff}
    .search_box a{display:block;width:59px;height:100%;position:absolute;top:0;}
    .search_box a.sb_1{right:59px;width:50px}
    .search_box a.sb_1 span{width:20px;height:20px;top:19px;right:15px;background:url(https://branchimg.sedaily.com/Decenter/search_cancel.svg)no-repeat;background-size:20px}
    .search_box a.sb_2{right:0;background:#465c8c;}
    .search_box a.sb_2 span{width:21px;height:23px;top:17px;right:17px;background:url("https://branchimg.sedaily.com/Decenter/search.svg") no-repeat center;background-size:21px 23px}
}
@media screen and (max-width:640px){
    .head2 .tab_menu a{padding:0 3px 0 2px;}
    .head2 .tab_menu span{padding:14px 6px}
}
@media screen and (max-width:360px){
    .head1 h1.de img{width:125px;height:auto; }
    .head1 h1.se img{width:125px;height:auto; }
}

.main_flash {display: none}
@media screen and (max-width:1024px){
    .main_flash{display: block; width:100%;height:45px;line-height:45px;overflow:hidden}
    .main_flash.sub {height: 45px;}
    .main_flash ul{width:100%}
    .main_flash li{width:100%;height:45px;padding:0 15px}
    .main_flash li a{display:block;width:100%;height:100%;font-size:15px;color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
    .main_flash li a > span{display:inline-block;height:19px;background:#448aff;color:#fff;font-size:14px;line-height:19px;letter-spacing:0;margin-top:13px;margin-right:8px;padding:0 5px;text-indent:1px;}
}
#container .side_bar > div.right_line {display: none;}
@media screen and (max-width:1024px){
    #container .side_bar > div.right_line{display: block}
    #container .side_bar > div:first-child {border-bottom:0 none}
    #container .side_bar > div:first-child {border-top:solid 1px #ced2d7}
}

@media screen and (max-width:640px){
    #container .side_bar > div.right_line{display: none}
}
